/*
  Print
  Printout routines including the word wrap mechanism
  JBS 15 June 1994
*/

#ifndef _PRINT_

#define _PRINT_

#include "types.h"

void init_print(void);
void flush_prt_buff(void);
void print_num(word);
void PrintNumber(int);
void print2(word);
void print1(word);
void wrt(void);
void writeln(void);
void new_line(void);
void print_char(word);

#endif
